result(task id);任务族通常提供 list/get/delete/stream。stream 为 SSE,网关逐块刷新且不设置整体响应超时。input_task_id 与 model_url 等替代输入通常二选一,具体约束已写在字段说明中。Authorization: Bearer ********************curl --location 'https://gateway.domi-kids.com/domi/providers/meshy/openapi/v1/print/analyze?page_num=&page_size=&sort_by=' \
--header 'domi-ai-metadata;' \
--header 'Authorization: Bearer <token>'[
{
"id": "0193bfc5-ee4f-73f8-8525-44b398884ce9",
"type": "print-analyze",
"status": "SUCCEEDED",
"progress": 100,
"preceding_tasks": 0,
"created_at": 1699999999000,
"started_at": 1700000000000,
"finished_at": 1700000001000,
"expires_at": 1715725401000,
"task_error": null,
"printability": {
"_version": "v1",
"status": "warning",
"issue_count": 1,
"error_count": 0,
"warning_count": 1,
"metrics": {
"is_watertight": true,
"volume": 1.316167354292668,
"non_manifold_edges": 0,
"degenerate_faces": 43242,
"holes": 0
},
"evaluated_at": 1700000001000
},
"consumed_credits": 0
}
]